.nav-tabs, .topbar ul, ul.contact-info, ul.menu {
  list-style: none !important;
  padding-left: 0; }

.node--view-mode-full p {
  margin-top: 0;
  margin-bottom: 10px; }

body div.body-page {
  background-color: #fff; }

.site-branding-logo {
  max-height: inherit; }
  .site-branding-logo img {
    max-height: 80px;
    width: auto; }

header .site-branding-logo img.logo-site {
  display: block !important; }

.listing-taxonomy-page .view-page {
  margin-bottom: 0 !important; }

.gva-listings-map-page {
  min-height: 100vh; }
.map-block-1 .gva-listings-map-page{min-height: auto;} 
.event-full .post-title {
  font-size: 30px;
  margin: 20px 0; }

.listing-main-map-4, .gva-listings-full-page-2 #listing-main-map {
  min-height: 600px; }
@media (max-width: 991.98px){
  .listings-map-3 .main-map-wrapper {
    width: 100%!important;
  }
}

.gm-style iframe {
  height: 0px !important;
}
